@media screen and (max-width: 1050px) {
    .contact-slider-description {
        flex-direction: column;

        .contact-description-text {
            width: 100%;
            margin-right: 0;
            margin-bottom: 40px;
        }

        .text-wrapper {
            font-size: 13px;
            line-height: 21px;
        }

        .contact-description-slider-wrapper {
            width: 100%;

            .contacts-slider-image-wrapper {
                display: inline-block;
                height: auto;
                max-width: 150px;
                max-height: 150px;
                margin: 0 5px;
            }
        }
    }
}

@media screen and (max-width: 769px) {
    .slick-slider .btn-slick-custom {
        display: block !important;
    }
}
